<!doctype html>
<html lang="es">

<head>
	<title>contador par impar</title>
	<meta charset="utf-8">

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>

	<div id="app">
		<button @click="increaseNum">Incrementar</button>

		<p>{{ num }}</p>
		<p>{{ isEvenOrOddString }}</p>

		<hr>

		<p v-for="number in arr_nums" :style="isEvenOrOddCss(number)">{{ number }}</p>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
